-- 基础信息
base_info = {
	group_id = 133007056
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 98, monster_id = 21020201, pos = { x = 2686.665, y = 229.797, z = 85.602 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, drop_tag = "丘丘暴徒", pose_id = 401, area_id = 4 },
	{ config_id = 99, monster_id = 21010601, pos = { x = 2694.503, y = 239.104, z = 96.711 }, rot = { x = 0.000, y = 127.788, z = 0.000 }, level = 30, drop_tag = "丘丘人", disableWander = true, pose_id = 32, area_id = 4 },
	{ config_id = 100, monster_id = 21010601, pos = { x = 2685.879, y = 239.593, z = 89.787 }, rot = { x = 0.000, y = 131.179, z = 0.000 }, level = 30, drop_tag = "丘丘人", disableWander = true, pose_id = 32, area_id = 4 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 225, gadget_id = 70220004, pos = { x = 2689.019, y = 229.922, z = 84.913 }, rot = { x = 0.000, y = 23.555, z = 0.000 }, level = 23, area_id = 4 },
	{ config_id = 226, gadget_id = 70220004, pos = { x = 2691.156, y = 229.699, z = 91.889 }, rot = { x = 0.000, y = 313.635, z = 0.000 }, level = 23, area_id = 4 },
	{ config_id = 227, gadget_id = 70220004, pos = { x = 2698.988, y = 229.732, z = 89.647 }, rot = { x = 0.000, y = 265.337, z = 0.000 }, level = 23, area_id = 4 },
	{ config_id = 228, gadget_id = 70220004, pos = { x = 2680.496, y = 229.979, z = 83.057 }, rot = { x = 0.000, y = 262.681, z = 0.000 }, level = 23, area_id = 4 },
	{ config_id = 229, gadget_id = 70220004, pos = { x = 2697.768, y = 229.680, z = 97.457 }, rot = { x = 0.000, y = 182.228, z = 0.000 }, level = 23, area_id = 4 },
	{ config_id = 230, gadget_id = 70220004, pos = { x = 2674.694, y = 229.909, z = 75.559 }, rot = { x = 0.000, y = 300.960, z = 0.000 }, level = 23, area_id = 4 },
	{ config_id = 236, gadget_id = 70220013, pos = { x = 2694.043, y = 230.535, z = 84.458 }, rot = { x = 0.000, y = 14.177, z = 0.000 }, level = 23, area_id = 4 },
	{ config_id = 237, gadget_id = 70220013, pos = { x = 2696.472, y = 230.104, z = 85.940 }, rot = { x = 0.000, y = 248.503, z = 0.000 }, level = 23, area_id = 4 },
	{ config_id = 238, gadget_id = 70220013, pos = { x = 2698.845, y = 229.725, z = 103.280 }, rot = { x = 0.000, y = 217.173, z = 0.000 }, level = 23, area_id = 4 },
	{ config_id = 239, gadget_id = 70220013, pos = { x = 2669.059, y = 229.980, z = 82.398 }, rot = { x = 0.000, y = 179.548, z = 0.000 }, level = 23, area_id = 4 },
	{ config_id = 240, gadget_id = 70220013, pos = { x = 2667.598, y = 229.971, z = 84.480 }, rot = { x = 0.000, y = 149.704, z = 0.000 }, level = 23, area_id = 4 },
	{ config_id = 241, gadget_id = 70220013, pos = { x = 2672.852, y = 229.931, z = 74.477 }, rot = { x = 0.000, y = 338.423, z = 0.000 }, level = 23, area_id = 4 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = true
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 98, 99, 100 },
		gadgets = { 225, 226, 227, 228, 229, 230, 236, 237, 238, 239, 240, 241 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
